_ADRESSE	100	nc	[pred="_ADRESSE_____1<Suj:(sn),Objde:(de-sinf|de-sn),Objà:(à-sinf)>",cat=nc]	_ADRESSE_____1	Default		%default
_BIBLIOGRAPHIC_REF	100	nc	[pred="_BIBLIOGRAPHIC_REF_____1<Suj:(sn),Objde:(de-sinf|de-sn),Objà:(à-sinf)>",cat=nc]	_BIBLIOGRAPHIC_REF_____1	Default		%default
_COMPANY	100	np	[pred="_COMPANY_____1<Suj:(sn)>",cat=np]	_COMPANY_____1	Default		%default
_DATE_artf	100	nc	[pred="_DATE_artf_____1<Suj:(sn),Objde:(de-sinf|de-sn),Objà:(à-sinf)>",@weekday,cat=nc]	_DATE_artf_____1	Default		%default
_DATE_arto	100	nc	[pred="_DATE_arto_____1<Suj:(sn),Objde:(de-sinf|de-sn),Objà:(à-sinf)>",@time,cat=nc]	_DATE_arto_____1	Default		%default
_DATE_def	100	nc	[pred="_DATE_def_____1<Suj:(sn),Objde:(de-sinf|de-sn),Objà:(à-sinf)>",@time,cat=nc]	_DATE_def_____1	Default		%default
_DATE_idef	100	nc	[pred="_DATE_idef_____1<Suj:(sn),Objde:(de-sinf|de-sn),Objà:(à-sinf)>",@weekday,cat=nc]	_DATE_idef_____1	Default		%default
_DATE_year	100	nc	[pred="_DATE_year_____1<Suj:(sn),Objde:(de-sinf|de-sn),Objà:(à-sinf)>",@year,cat=nc]	_DATE_year_____1	Default		%default
_DIMENSION	100	nc	[pred="_DIMENSION_____1<Suj:(sn),Objde:(de-sinf|de-sn),Objà:(à-sinf)>",cat=nc]	_DIMENSION_____1	Default		%default
_EMAIL	100	nc	[pred="_EMAIL_____1<Suj:(sn),Objde:(de-sinf|de-sn),Objà:(à-sinf)>",cat=nc]	_EMAIL_____1	Default		%default
_EPSILON	100	epsilon	[]	_EPSILON_____1	Default		%default
_ETR	100	etr	[pred="_ETR_____1",cat=etr]	_ETR_____1	Default		%default
_ETR	100	nc	[pred="_ETR_____2<Suj:(sn),Objde:(de-sinf|de-sn),Objà:(à-sinf)>",cat=nc]	_ETR_____2	Default		%default
_HEURE	100	nc	[pred="_HEURE_____1<Suj:(sn),Objde:(de-sinf|de-sn),Objà:(à-sinf)>",cat=nc]	_HEURE_____1	Default		%default
_LOCATION	100	np	[pred="_LOCATION_____1<Suj:(sn)>",@loc,cat=np]	_LOCATION_____1	Default		%default
_META_TEXTUAL_GN	100	epsilon	[chunk_type=GN]	_META_TEXTUAL_GN_____1	Default		%default
_META_TEXTUAL_PONCT	100	epsilon	[]	_META_TEXTUAL_PONCT_____1	Default		%default
_MS_ANNOTATION	100	meta	[pred="_MS_ANNOTATION_____1"]	_MS_ANNOTATION_____1	Default		%default
_NP	100	np	[pred="_NP_____1<Suj:(sn)>",cat=np]	_NP_____1	Default		%default
_NPREF	100	adv	[pred="_NPREF_____1",cat=adv]	_NPREF_____1	Default		%default
_NP_WITH_INITIALS	100	np	[pred="_NP_WITH_INITIALS_____1<Suj:(sn)>",@hum,cat=np]	_NP_WITH_INITIALS_____1	Default		%default
_NP_WITH_INITIALS	100	np	[pred="_NP_WITH_INITIALS_____2<Suj:(sn)>",@loc,cat=np]	_NP_WITH_INITIALS_____2	Default		%default
_NUM	100	det	[define=-,det=+]	_NUM_____1	Default		%default
_NUM	100	adj	[pred="_NUM_____2<Suj:(sn),Objde:(de-scompl|de-sinf|de-sn),Objà:(à-scompl|à-sinf|à-sn)>",@pers,cat=adj]	_NUM_____2	Default		%adj_personnel
_NUM	100	nc	[pred="_NUM_____3<Suj:(sn),Objde:(de-sinf|de-sn),Objà:(à-sinf)>",cat=nc]	_NUM_____3	Default		%default
_NUM	100	pro	[pred="pro"]	_NUM_____4	Default		%default
_NUMBER	100	det	[define=-,det=+]	_NUMBER_____1	Default		%default
_NUMBER	100	adj	[pred="_NUMBER_____2<Suj:(sn),Objde:(de-scompl|de-sinf|de-sn),Objà:(à-scompl|à-sinf|à-sn)>",@pers,cat=adj]	_NUMBER_____2	Default		%adj_personnel
_NUMBER	100	nc	[pred="_NUMBER_____3<Suj:(sn),Objde:(de-sinf|de-sn),Objà:(à-sinf)>",cat=nc]	_NUMBER_____3	Default		%default
_NUMBER	100	pro	[pred="pro"]	_NUMBER_____4	Default		%default
_ORGANIZATION	100	np	[pred="_ORGANIZATION_____1<Suj:(sn)>",cat=np]	_ORGANIZATION_____1	Default		%default
_PAR_BOUND	100	meta	[pred="_PAR_BOUND_____1"]	_PAR_BOUND_____1	Default		%default
_PERSON	100	np	[pred="_PERSON_____1<Suj:(sn)>",@hum,cat=np]	_PERSON_____1	Default		%default
_PERSON_f	100	np	[pred="_PERSON_f_____1<Suj:(sn)>",@hum,cat=np,@f]	_PERSON_f_____1	Default		%default
_PERSON_m	100	np	[pred="_PERSON_m_____1<Suj:(sn)>",@hum,cat=np,@m]	_PERSON_m_____1	Default		%default
_PRODUCT	100	np	[pred="_PRODUCT_____1<Suj:(sn)>",cat=np]	_PRODUCT_____1	Default		%default
_QWORD	100	np	[pred="_QWORD_____1<Suj:(sn)>",@hum,cat=np]	_QWORD_____1	Default		%default
_QWORD	100	np	[pred="_QWORD_____2<Suj:(sn)>",@loc,cat=np]	_QWORD_____2	Default		%default
_ROMNUM	100	det	[define=-,det=+]	_ROMNUM_____1	Default		%default
_ROMNUM	100	adj	[pred="_ROMNUM_____2<Suj:(sn),Objde:(de-scompl|de-sinf|de-sn),Objà:(à-scompl|à-sinf|à-sn)>",@pers,cat=adj]	_ROMNUM_____2	Default		%adj_personnel
_ROMNUM	100	nc	[pred="_ROMNUM_____3<Suj:(sn),Objde:(de-sinf|de-sn),Objà:(à-sinf)>",cat=nc]	_ROMNUM_____3	Default		%default
_ROMNUM	100	pro	[pred="pro"]	_ROMNUM_____4	Default		%default
_SCIENTIFIC_NAME	100	np	[pred="_SCIENTIFIC_NAME_____1<Suj:(sn)>",@hum,cat=np]	_SCIENTIFIC_NAME_____1	Default		%default
_SCIENTIFIC_NAME	100	np	[pred="_SCIENTIFIC_NAME_____2<Suj:(sn)>",@loc,cat=np]	_SCIENTIFIC_NAME_____2	Default		%default
_SENT_BOUND	100	sbound	[pred="_SENT_BOUND<(arg1),(arg2)>"]	_SENT_BOUND_____1	Default		%default
_SMILEY	100	ponctw	[]	_SMILEY_____1	Default		%default
_SPECWORD	100	nc	[pred="_SPECWORD_____1<Suj:(sn),Objde:(de-sinf|de-sn),Objà:(à-sinf)>",cat=nc]	_SPECWORD_____1	Default		%default
_TEL	100	nc	[pred="_TEL_____1<Suj:(sn),Objde:(de-sinf|de-sn),Objà:(à-sinf)>",cat=nc]	_TEL_____1	Default		%default
_URL	100	nc	[pred="_URL_____1<Suj:(sn),Objde:(de-sinf|de-sn),Objà:(à-sinf)>",cat=nc]	_URL_____1	Default		%default
_WORK	100	np	[pred="_WORK_____1<Suj:(sn)>",cat=np]	_WORK_____1	Default		%default
_XML	100	meta	[pred="_XML_____1"]	_XML_____1	Default		%default
